/* paginação */
/* .pagination {}
.pagination .page-item {

	border-radius: 0;
}
.pagination .page-item .page-link {
	border: 1px solid #476984;
	color: #476984;
	border-radius: 0;
	width: 82px;
	height: 82px;
	line-height: 72px;
	font-size: 1.8rem;
	font-weight: 300;
	color: #2a71a7;
	background: transparent;
}
.pagination .page-item.disabled .page-link {
	background-color: #0e3b5a;
	border-color: #637380;
	color: #fff;
}

.pagination .page-item:hover  .page-link {
	background-color: #0e3b5a;
	border-color: #637380;
	color: #fff;
} */